// JavaScript Document
function submit_check()
{
	
if (document.submit_form.submit_linkname.value==''){
alert("请填写链接的名称！");
return false;
}

if (document.submit_form.seo_pr_0.value==""){
alert("Google pr 请求失败，请返回重新发布！");
return false;
}

if (document.submit_form.seo_qz_0.value==""){
alert("百度权重 请求失败，请返回重新发布！");
return false;
}

if (document.submit_form.seo_baidu_0.value==""){
alert("百度收录请求失败，请返回重新发布！");
return false;
}

if (document.submit_form.seo_google_0.value==""){
alert("Google收录请求失败，请返回重新发布！");
return false;
}

if (document.submit_form.seo_alexa_0.value==""){
alert("Alexa排名请求失败，请返回重新发布！");
return false;
}

document.submit_form.submit();
}